<kendo-tabstrip [tabPosition]="'top'">
    <kendo-tabstrip-tab title="Huesped">
        <ng-template kendoTabContent>
            <div class="text-dark" *ngIf="huesped">
                <div class="form-group row">
                    <label class="col-4 col-form-label">Folio</label>
                    <div class="col-8 mt-2">
                        {{ huesped.hfolio }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-4 col-form-label">Nombre</label>
                    <div class="col-8 mt-2">
                        {{ huesped.hapellido }} {{ huesped.hnombre }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-4 col-form-label">Fecha Salida</label>
                    <div class="col-8 mt-2" *ngIf="huesped.hfsal !== fday">
                        {{ huesped.hfsal | date: formatKendo }}
                    </div>
                    <div class="col-8 mt-2 text-danger h6" *ngIf="huesped.hfsal === fday && huesped.heactual !== 'CO'">
                        Sale Hoy!!!
                    </div>
                    <div class="col-8 mt-2 text-danger h6" *ngIf="huesped.heactual === 'CO'">
                        Huesped Salio!!!
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-4 col-form-label">Cuarto</label>
                    <div class="col-8 mt-2">
                        {{ huesped.cuarto }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-4 col-form-label">Crédito</label>
                    <div class="col-8 mt-2 text-success" *ngIf="huesped.hlimite">
                        {{ huesped.hlimite | number:'.2-2' }}
                    </div>
                    <div class="col-8 mt-2 text-danger h6" *ngIf="!huesped.hlimite && huesped.heactual !== 'CO'">
                        Sin Crédito!!!
                    </div>

                </div>
                <div class="form-group row">
                    <label class="col-4 col-form-label">Forma de Pago</label>
                    <div class="col-8 mt-2">
                        {{ huesped.hfp }}
                    </div>
                </div>
            </div>
        </ng-template>
    </kendo-tabstrip-tab>
    <kendo-tabstrip-tab title="Notas" [selected]="true">
        <ng-template kendoTabContent>
            <app-notas [noFolio]="huesped" [readOnly]="true" [uso]="'H'">
            </app-notas>
            <!-- <kendo-grid [data]="dataNotas" [selectable]="true" [reorderable]="true" [resizable]="true"
                style="height:40vh;">
                <ng-container *ngIf="dataNotas.length !== 0">
                    <kendo-grid-column field="tfecha" title="Fecha" width="115">
                        <ng-template kendoGridCellTemplate let-dataItem>
                            {{ dataItem.tfecha | date: formatKendo }}
                        </ng-template>
                    </kendo-grid-column>
                    <kendo-grid-column field="thora" title="Hora" [width]="100">
                        <ng-template kendoGridCellTemplate let-dataItem>{{ dataItem.thora | hour }}</ng-template>
                    </kendo-grid-column>
                    <kendo-grid-column field="tope" title="Ope." width="80"></kendo-grid-column>
                    <kendo-grid-column field="tnotas" title="Nota" width="240"></kendo-grid-column>
                    <kendo-grid-column field="tcancel" title="Cancelación" width="120">
                        <ng-template kendoGridCellTemplate let-dataItem>
                            <div class="mb-2 mr-2 badge badge-danger" *ngIf="dataItem.tcancel">
                                {{ dataItem.tcancel }}
                            </div>
                        </ng-template>
                    </kendo-grid-column>
                </ng-container>
                <ng-template kendoGridNoRecordsTemplate>
                    No hay resultados para mostrar.
                </ng-template>
            </kendo-grid> -->
        </ng-template>
    </kendo-tabstrip-tab>
</kendo-tabstrip>